package com.inspect.partrolresult.util;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class PrintUtil {
   private static final Logger log = LoggerFactory.getLogger(PrintUtil.class);

   public static Long useTime(String name, Long startTime) {
      long endTime = System.currentTimeMillis();
      log.info("[{}] COST {} Second", name, (System.currentTimeMillis() - startTime) / 1000L);
      return endTime;
   }
}
